@import url("https://use.typekit.net/cba3jjv.css");

@font-face {
    font-family: Vitesse;
    src: url('https://secure.dav.org/fonts/Vitesse-Bold.otf');
}

@font-face {
    font-family: klavika-regular;
    src: url('https://secure.dav.org/fonts/Klavika-Regular.otf');
} 

/* WRAPPER OVERRIDES */
.col-md-12.head-logo img {
    max-width: 145px;
}

.col-md-12.head-logo {
    height: 100px;
}



/* LUMINATE OVERRIDES */

body {
        background-image: url('form-bg.jpg');
    background-size: contain;
    background-repeat: no-repeat;
}
body * {
    font-family: klavika-regular, klavika-web, sans-serif !important;
    text-rendering:optimizeLegibility;
}

div.responsive {
    color: rgb(60, 60, 60) !important;
    -webkit-text-size-adjust: 100% !important;
    font-size: inherit;
    max-width: inherit !important;
    margin: 0 auto !important;
    float: none !important;
    width:auto !important;
}

div.responsive div.form-content {
    margin:0 !important;
    width: 100%;
}

.section-header-container {
    margin-top:0;
    border-top: 0px solid #ccc;
    padding-top: 0px;
    font-family: Vitesse, museo-slab, klavika-web !important;
    /* color: #005d7f;*/
}

div.donation-form-container.responsive {
    padding: 35px !important;
    background: #fff !important;
    -moz-border-radius: 0 !important;
    -webkit-border-radius: 0 !important;
    border-radius: 0 !important;
    border: none !important;
}

.mobile div.button-sub-container {
    width: 100%;
}

.mobile div.payment-field-container span.internal-payment span.payment-type-option {
    border: 0;
}

.mobile div.payment-field-container span.payment-type-option {margin-bottom:0}

.footer {
    font-family:Arial, Verdana,  Helvetica, sans-serif !important;
    color:#5d5c5a;
        background: #dfdede;
        width: 100%;
        min-height: 200px;
        float: left;
    }

.footer h4 {
    color: #005d7d;
    font-weight: normal;
}

.footer p {
    padding-left: 0;
}


/** FORM FIELDS **/

.FormLabelText {
    /* font-size: 16px;*/
    display: none;
}

div.donation-level-container {
    width: calc(94% / 3);
    border-radius: 0px;
    color: inherit;
    font-size: 30px;
    outline: none;
    float: left !important;
    border: 0 !important;
    padding: 0 !important;
    margin: 10px 0;
    font-weight: inherit !important;
    background: transparent !important;
}

div.donation-level-input-container, div.generic-repeat-label-checkbox-container {padding:0;width: 100%;}

div.responsive input[type="text"], div.responsive input[type="number"], div.responsive input[type="password"], div.responsive textarea {
        box-sizing: border-box;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        font-family: inherit;
        font-size: inherit;
        line-height: inherit;
        width: 100%;
        height: 35px;
        border: 1px solid #ababab;
        border-radius: 0px;
        box-shadow: none;
        padding: 5px;
        font-size: 14px;
        float: left;
}

#ProcessForm div.responsive input[type="text"], #ProcessForm div.responsive input[type="number"], #ProcessForm div.responsive input[type="password"], #ProcessForm div.responsive textarea {
    width: 100%;
    font-size: 16px;
}

select[multiple], select[size] {
    height: 35px !important;
    width: 100% !important;
}

input.labelauty + label {
    display: table;
    cursor: pointer;
    border-radius: 3px 3px 3px 3px;
    -moz-border-radius: 3px 3px 3px 3px;
    -webkit-border-radius: 3px 3px 3px 3px;
    transition: background-color 0.25s;
    -moz-transition: background-color 0.25s;
    -webkit-transition: background-color 0.25s;
    -o-transition: background-color 0.25s;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
    -o-user-select: none;
    width: 100%;
    float: left;
    padding: 5px;
    border-radius: 0px;
    color: #fff;
    font-size: 30px;
    outline: none;
    background: #afaead;
    margin: 0px;
}



.donation-level-container:nth-child(3) input.labelauty + label, .donation-level-container:nth-child(6) input.labelauty + label {
    margin-right:0;
}

.donation-level-container:nth-child(7), .donation-level-container:nth-child(7) input.labelauty + label {
    width: 100%;
}

input.labelauty + label > span.labelauty-unchecked, input.labelauty + label > span.labelauty-checked {
    display: inline-block;
    line-height: inherit;
    vertical-align: inherit;
    text-align: center;
    /* min-width: 113px; */
    width: 100%;
}

input.labelauty:checked + label {
    background-color: #bed12b;
    color: #ffffff;
    width: 100%;
    display: inline-block;
}
.donation-level-container:nth-child(7) input.labelauty + label > span.labelauty-unchecked, .donation-level-container:nth-child(7) input.labelauty + label > span.labelauty-checked {
    min-width: 400px;
}

label+div.donation-level-user-entered {
    margin: 10px;
    margin-left: 0;
}
div.donation-level-user-entered {
}

.donation-level-container:nth-child(7) .donation-level-input-container.form-input {
    height: 35px;
    width: 100%;
}

.donation-level-user-entered input[type="text"] {
    position: relative;
    top: -60px;
    width:100% !important;
    /* min-width: 410px; */
}

.container {
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}

/* @media (min-width: 1200px) {
.container {
    width: 1170px;
}
}
@media (min-width: 992px) {
.container {
    width: 970px;
}
}
@media (min-width: 768px) {
.container {
    width: 750px;
}
} */

/* Style the list */
ul.tab {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    background-color: #f1f1f1;
}

/* Float the list items side by side */
ul.tab li {float: left;width:50%;}

/* Style the links inside the list items */
ul.tab li a {
    display: inline-block;
    color: black;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
    transition: 0.3s;
    font-size: 17px;
    width:100%;
}

/* Change background color of links on hover */
ul.tab li a:hover {background-color: #ddd;}

/* Create an active/current tablink class */
ul.tab li a:focus, .active {background-color: #fff; -moz-box-shadow: 0 0 10px #ccc;
    -webkit-box-shadow: 0 0 10px #ccc;
    box-shadow: 0 0 10px #ccc;}

.tab li {
    cursor: pointer;
}


.page-container {
    z-index:2;
    margin-bottom: 45px;
}

.main > .container:first-child {
    height: 95px;
}

.container-fluid {
    width:100%;
    height:auto;
}

.donation-background {
    left:0;
    top:0;
    opacity:0.75;
    position:absolute;
    width: 2000px;
    height: 1600px;
    -webkit-filter: blur(3px);
    -moz-filter: blur(3px);
    -o-filter: blur(3px);
    -ms-filter: blur(3px);
    filter: blur(3px);
}

input, button, h2.section-header-container, p {
    padding: 5px 0px;
}

.main-animal-description p {
    padding-left: 25px !important;
}

#donate {
    margin-bottom: 50px;
    height: 50px;
    font-size: 30px;
    background-color:#92311e;
    color:#fff;
border: none;
    outline: 0;
}


#donateB {
    margin-bottom: 50px;
    height: 50px;
    font-size: 30px;
    background-color:#92311e;
    color:#fff;
border: none;
    outline: 0;
}

#donate:hover {
    margin-bottom: 50px;
    height: 50px;
    font-size: 30px;
    background-color:#6c6c6c;
    color:#fff;
border: none;
    outline: 0;
}


#donateB:hover {
    margin-bottom: 50px;
    height: 50px;
    font-size: 30px;
    background-color:#6c6c6c;
    color:#fff;
border: none;
    outline: 0;
}

#donationInfo-cardsAccepted {
    float:left;
}

#external-pay {
    float:right;
}

#external-payment {
    font-size:18px;
}

.right-logo {
    display: block !important;
}

.main {
    background: rgba(255,255,255,.95);
}

LABEL {
    white-space: normal !important;
    font-weight: normal !important;
}

input, button, h2, p {
padding:10px;
}

.chosenPremium {
    width: 15px;
    margin-right: 15px;
}

.honorary {
    width: 15px;
    margin-right: 15px;
}

input[name=no-adopt-onetime] {
    width: 15px;
    margin-right: 15px;
}

.email_opt_in {
    width:15px;
    margin-right:15px;
}

input {
    font-family: inherit;
    font-size: inherit;
    line-height: inherit;
    width:100%;
}

input, select, textarea {
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    font-family: inherit;
    font-size: inherit;
    line-height: inherit;
    width: 100%;
    height: 35px;
    border: 1px solid #ababab;
    border-radius: 0px;
}

input[type="checkbox"] {
    height: auto;
    width: auto;
}

.label-field-wrap {
    width: 50%;
    float: left;
    padding:10px;
}

div.responsive span.field-required {
    background-image: none;
    display: none;
}

div.responsive div.form-checkbox label, label.custom-element-checkbox-label, label {
    font-size: 16px;
}

div#tribute_show_honor_fields_row {
    margin: 20px 0;
}

#message_include_gift_amount_row + h2.section-header-container {
    display: none;
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
    padding-left: 0px !important;
    padding-right: 0px !important;
}

.donation-form {
    padding:15px;
}

.adopting-animal-container {
    margin-left:30px;
    padding:0;
    margin-right: 30px;
}

.html-caption-container h2 {
    margin: 0;
    padding: 0px 0px 20px 0px !important;
    /* font-family: 'klavika',klavika-regular, klavika-web, sans-serif !important; */
    font-size: 32px;
    color: #5d5c5a;
    font-weight: bold;
}

.html-caption-container p {
    font-size: 24px;
    font-weight: lighter;
    padding:5px 0 0 0 !important;
    color: #5d5c5a;
}

#donor_email_address_row, #billing_addr_street1_row, #payment_typecc_number_row, #payment_typecc_exp_date_row, #donor_email_address_row input, #billing_addr_street1_row input, #payment_typecc_number_row input, #tribute_notify_recip_street1_row, .donation-level-user-entered {
    width: 100%;
    /* min-width: 410px; */
    /* clear: both; */
}

#donor_email_address_row, #billing_addr_street1_row, #payment_typecc_number_row, #payment_typecc_exp_date_row,  #tribute_notify_recip_street1_row {margin-bottom:25px;}

#billing_first_name_row, #billing_last_name_row, #billing_addr_city_row, #billing_addr_state_row, #billing_addr_zip_row, #billing_addr_country_row, #tribute_honoree_name_row, #tribute_notify_recip_name_row, #tribute_notify_recip_city_row, #tribute_notify_recip_state_row, #tribute_notify_recip_zip_row, #tribute_notify_recip_country_row, #payment_typecc_exp_date_row select {
    float: left;
    /* min-width: 200px; */
    margin-bottom: 25px;
    width: calc(50% - 15px);
    width: -moz-calc(50% - 15px);
    width: -webkit-calc(50% - 8px);
}


#payment_typecc_exp_date_row select {/* width:47% */}

#donor_email_address_row input, #billing_addr_street1_row input, #payment_typecc_number_row input, #payment_typecc_exp_date_row input, #billing_first_name_row input, #billing_last_name_row input, #billing_addr_city_row input, #billing_addr_state_row input, #billing_addr_zip_row input, #payment_typecc_exp_date_row select {
    padding-left: 10px;
}

#tribute_notify_recip_city_row label, #tribute_notify_recip_country_row
 label {
    width: 70%;
    min-width: 70%;
}

#donor_email_opt_in_Row label {
    display: inline;
}

#payment_typepay_typeradio_payment_types {
    width: 100%;
    /* max-width: 420px; */
    overflow: hidden;
    margin: 15px 0 25px;
}

#payment_typepay_typeradio_payment_types > span {
    width: 50%;
    border:1px solid #5d5c5b;
    float: left;
}

div.payment-field-container span.internal-payment, div.payment-field-container span.external-payment {
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    border-radius: 0px;
    background-color: #fff;
    margin-right: 0;
    border:0;
}

div.payment-field-container span.payment-type-option {
    padding:0;
    background-color: #fff;
    border: 0px solid #e4e2dd;
    background: none;
    background: none;
    background: none;
    background: none;
    background: none;
    filter: none;
    background: none;
}

div.payment-field-container span.external-payment span.payment-type-option, div.payment-field-container span.internal-payment span.payment-type-option {
    margin-right: 0px;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    border-radius: 0px;
    padding: 0;
    width: 100%;
}


div.payment-field-container span.payment-type-option.selected {
    background-color:#5d5c5b;
    background: -moz-linear-gradient(top, #5d5c5b 0%, #5d5c5b 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#5d5c5b), color-stop(100%,##5d5c5b));
    background: -webkit-linear-gradient(top, #5d5c5b 0%, #5d5c5b 100%);
    background: -o-linear-gradient(top, #5d5c5b 0%,#5d5c5b 100%);
    background: -ms-linear-gradient(top, #5d5c5b 0%,#5d5c5b 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5d5c5b', endColorstr='#5d5c5b',GradientType=0 );
    background: linear-gradient(top, #5d5c5b 0%,#5d5c5b 100%);
    width: 100%;
}

div.payment-field-container span.payment-type-option.selected a:link {color:#fff;text-align: center;width: 100%;display: inline-block;}

div.payment-field-container span.payment-type-option.selected a {color:#ffffff;}

div.payment-field-container div.payment-type-selections a {font-size:20px !important;display: inline-block;line-height: 36px;height: 32px;color:#5d5c5b;width: 100%;text-align:center;margin: 0 auto;}

div.payment-field-container div.payment-type-selections a img {display: none;}

#payment_typepay_typeradiopaypal + label a:before  {content:"Paypal";text-align: center;display: inline-block;width: 67%;}

.payment-type-selections label {width: 100%;}

.payment-type-selection-container h3, #payment_cc_container h3 {
    display: none;
}

#billing_last_namename, #billing_addr_state_row, #billing_addr_country_row, #payment_typecc_exp_date_YEAR, #tribute_notify_recip_name_row, #tribute_notify_recip_state_row, #tribute_notify_recip_country_row {
    margin-left: 15px;
}


.donation-levels {
    overflow: hidden;
}




.donation-level-label-input-container {
    width: 100%;
}

.donation-level-container:nth-child(2), .donation-level-container:nth-child(5) {
    margin-left: 3%;
    margin-right: 3%;
}

/** checkbox styling **/
input[type="checkbox"], div.form-row.form-checkbox div.form-content>input {
  display: none;
}
label {
  cursor: pointer;
}
input[type="checkbox"] + label:before {
  border: 1px solid #ababab;
  content: "\00a0";
  display: inline-block;
  font: 13px/1em sans-serif;
  height: 13px;
  margin: 0 .25em 0 0;
  padding: 0;
  vertical-align: inherit;
  width: 13px;
}
input[type="checkbox"]:checked + label:before {
  background: #3b99fd;
  color: #fff   ;
  content: "\2714";
  text-align: center;
}
input[type="checkbox"]:checked + label:after {
  font-weight: normal;
}
input[type="checkbox"] {
    background: #3b99fd;
}

/* Style the list */
ul.tab {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    background-color: #f1f1f1;
}

/* Float the list items side by side */
ul.tab li {float: left;width:50%;}

/* Style the links inside the list items */
ul.tab li a {
    display: inline-block;
    color: black;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
    transition: 0.3s;
    font-size: 17px;
    width:100%;
}

/* Change background color of links on hover */
ul.tab li a:hover {background-color: #ddd;}

/* Create an active/current tablink class */
ul.tab li a:focus, .active {background-color: #fff; -moz-box-shadow: 0 0 10px #ccc;
    -webkit-box-shadow: 0 0 10px #ccc;
    box-shadow: 0 0 10px #ccc;}

/* Style the tab content */
.tabcontent {
    display: none;
    padding: 6px 12px;
    border-top: none;
}

.tabcontent {
    -webkit-animation: fadeEffect 1s;
    animation: fadeEffect 1s; /* Fading effect takes 1 second */
}

.touchbuttons {
    border: 10px solid #fff;
    width: 33%;
    float: left;
    padding: 10px;
    border-radius: 0px;
    color: #fff;
    font-size: 30px;
    outline:none;
    background:#6c6c6c;
}

.activebutton {
    border: 10px solid #fff;
    width: 33%;
    float: left;
    padding: 10px;
    border-radius: 0px;  
    background:#bed12b;  
}

/* Style the list */
ul.tabAnimal {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    background-color: #fff;
}

/* Float the list items side by side */
ul.tabAnimal li {
    float: left;
    width: 50%;
    height: 200px;
    max-width: 240px;
    margin-left: 10px;
    margin-right: 10px;
    text-align:center;
}

/* Style the links inside the list items */
ul.tabAnimal li a {
    display: inline-block;
    color: black;
    text-align: center;
    padding: 5px 16px;
    text-decoration: none;
    transition: 0.3s;
    font-size: 17px;
    width:100%;
border: 3px solid #ebebeb;
    border-radius: 5px;
}

/* Change background color of links on hover */
ul.tabAnimal li a:hover {background-color: #fff;}

/* Create an active/current tablink class */
ul.tabAnimal li a:focus {background-color: #fff; -moz-box-shadow: 0 0 10px #ccc;
    -webkit-box-shadow: 0 0 10px #ccc;
    box-shadow: 0 0 10px #ccc; border:3px solid #92311e; border-radius:5px;} 

ul.tabAnimal li .active {background-color: #fff; -moz-box-shadow: 0 0 10px #ccc;
    -webkit-box-shadow: 0 0 10px #ccc;
    box-shadow: 0 0 10px #ccc; border:3px solid #92311e; border-radius:5px;}

/* Style the tab content */
.tabcontentAnimal {
    display: none;
    padding: 0px 12px;
    border-top: none;
}

.tabcontentAnimal {
    -webkit-animation: fadeEffect 1s;
    animation: fadeEffect 1s; /* Fading effect takes 1 second */
}



@-webkit-keyframes fadeEffect {
    from {opacity: 0;}
    to {opacity: 1;}
}

@keyframes fadeEffect {
    from {opacity: 0;}
    to {opacity: 1;}
}

.donation-container {
    -moz-box-shadow: 0 0 10px #ccc;
    -webkit-box-shadow: 0 0 10px #ccc;
    box-shadow: 0 0 10px #ccc;

}

.donation-level-container:nth-child(7) input.labelauty + label {
    display: none;
}

div.button-container {border:0;}

div.responsive button.step-button {max-width: 100% !important;}

div.responsive button.action-button {
    border: 0;
    background-color: #c61c31;
    filter: none;
    -ms-filter: none;
    background-image: none;
    background-image: none;
    background-image: none;
    background-image: none;
    background-image: none;
    color: #fff;
    width: 100% !important;
    border-radius:0;
    float:none;
    font-size:28px;
    text-transform:uppercase;
    font-weight:bold;
}

form#ProcessForm {
    margin-bottom: 35px;
}

#donor_email_opt_in_Row {
    margin-bottom: 35px;
}

.row .row {
    margin: 0;
}

.active {
    text-decoration: underline !important;
}

#additional_amount_row {
    display: none;
}

@media (max-width:1200px) {
/* Float the list items side by side */
ul.tabAnimal li {
    float: left;
    width: 100%;
    height: auto;
    max-width: 100%;
    margin-left: 0px;
    margin-right: 0px;
    text-align:center;
}
}

@media (max-width:900px) {
/* Float the list items side by side */
ul.tabAnimal li {
    float: left;
    width: 50%;
    height: auto;
    max-width: 100%;
    margin-left: 0px;
    margin-right: 0px;
    display:block;
    text-align:center;
}
}

.floatright {
    float:right !important;
}

.floatright .adopting-animal-container {
    margin-left:0;
    margin-right:15px;
}

.mobile #billing_addr_country_row select, .mobile #billing_addr_state_row select, .mobile #donor_addr_state_row select, .mobile #donor_addr_country_row select, .mobile #donor_occupation_row select, .mobile #shipping_addr_country_row select, .mobile #shipping_addr_state_row select, .mobile #tribute_notify_recip_state_row select, .mobile #tribute_notify_recip_country_row select, .mobile .custom-field-container select, .mobile div.employer-address-container select {
    max-width:100% !important;
}

@media screen and (max-width:767px) {
    .mobile .innerWrap {width:100% !important}

.mobile div.html-caption-container {
    width: 100%;
}
}

@media screen and (max-width:500px) {
    div.donation-level-container {
        width:100% !important;
        margin-left:0 !important;
        margin-right:0 !important;
     }
   .form-row.form-text, .form-row.form-selectlist {width:100% !important; float:none !important; margin-left:0 !important;}
   .form-row.form-text input, select {margin-left:0 !important;}
   #payment_typecc_exp_date_YEAR {margin-left:15px !important}
}